<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
        <title>Sabores Patrios</title>
        <link rel="stylesheet" href="css/personalizado/estilo.css">
        <link rel="stylesheet" href="css/personalizado/comida_casera.css">
        <script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>
        <!-- flexbox standard-->
        <link rel="stylesheet" href="css/flexboxgrid/css/flexboxgrid.css">        
    </head>
    <body>
        <header class="row">
            <Div class="contenedor">
                <div class="titulo">
                    <h1>Sabores Patrios: Proximamente Seccion Picadas</h1>
                </div>
                    <!--esto es el menu desplegable-->
                    <input type="checkbox" id="menu-bar">
                        <nav class="menu">
                            <ul>
                                <li><a href="Menu_Principal.html">Inicio</a></li>
                                <li><a href="Picadas.html">Picadas</a></li>
                                <li><a href="Comida_Casera.html">Comida Casera</a></li>
                                <li><a href="Galeria.html">Galería</a></li>
                            </ul>    
                        </nav>
            </Div>
        </header>


    </body>
</html>        